Component({
    properties: {
        merchantList: Array
    },
    data: {},
    methods: {
        call: function(t) {
            var e = t.currentTarget.dataset.tel;
            wx.makePhoneCall({
                phoneNumber: e
            });
        },
        toMap: function(t) {
            var e = t.currentTarget.dataset, a = e.latitude, n = e.longitude;
            wx.openLocation({
                latitude: a,
                longitude: n
            });
        }
    }
});